.d-table-cell {
    display: table-cell!important;
}
.align-middle {
    vertical-align: middle!important;
}
.bg-secondary {
    background: #f96768 !important;
}
.text-white {
    --bs-text-opacity: 1;
    color: #fff !important;
}
.center-flex{
	justify-content: center;
    align-self: center;
}
.grey_block{
	background: #f8f8f8;
    padding-bottom: 30px;
    padding-top: 30px;
}
.overflow-hidden {
    overflow: hidden !important;
}
.panel-default{border: none}
.butn{
	background-color: #fb9a27;
    padding: 10px 28px 10px 28px !important;
    border: none;
    color: #ffffff !important;
    font-weight: 600;
    cursor: pointer;
    transition: 0.5s;
    border-radius: 4px;
    text-transform: uppercase;
	position: relative;
	font-size: 18px;
	display: inline-block;
}
	
.butn .icn-arrow {
    color: #ffffff;
    top: 16px;
    transition: transform 0.5s cubic-bezier(0.86, 0, 0.07, 1), opacity 0.4s cubic-bezier(0.86, 0, 0.07, 1);
    font-size: 16px;
    backface-visibility: hidden;
    transform: translateZ(0);
    perspective: 1000
}
.butn .icn-arrow.before {
    left: 15px;
    position: absolute;
    transform-origin: left center
}
.butn .icn-arrow.after {
    opacity: 0;
    position: absolute;
    right: 15px;
    transform: translateX(75%) scaleX(0.1);
    transform-origin: right center
}
	
.butn:hover {
    background-color: #fb9a27;
    color: #ffffff !important;
    padding: 15px 55px 15px 30px
}
.butn:hover .icn-arrow.before {
    opacity: 0;
    transform: translateX(-75%) scaleX(0.1)
}
.butn:hover .icn-arrow.after {
    opacity: 1;
    transform: translateX(0) scaleX(1)
}
#contactList a { 
    font-weight: 600;
    font-size: 14px;
}
.lst_title{
	font-size: 23px !important;
    font-weight: bold;
    display: block;
    color: #fff;
    text-align: justify;
    text-shadow: 3px 0 3px rgb(0 0 0 / 30%);
    font-family: 'Livvic', sans-serif;
}
#topcontrol {
    bottom: 35px;
    cursor: pointer;
    padding: 4px;
    position: fixed;
    right: 10px;
    text-align: center;
    transition: all 0.3s ease-out 0s;
    z-index: 9998;
}
#topcontrol:hover span {}
#topcontrol:hover i {
    color: #c83200;
}
#topcontrol span {
    display: block;
    text-align: center;
    position: relative;
}
#topcontrol i {
    font-size: 40px;
    color: #1165d0;
    width: 45px;
    height: 74px;
    line-height: 45px;
    text-align: center;
    animation: 2s ease-out normal none infinite floating;
    -webkit-animation: 2s ease-out normal none infinite floating;
    background: url(../images/to-top.png) no-repeat center 0;
}
#topcontrol i:before {
    content: "";
}
#footer #contactList em.fa {
    color: #f96768;
    font-size: 15px;
}
.footer-bar{
	position: relative;
	overflow: hidden;
}
#footer .border-top {
    border-top: 1px solid rgba(167, 180, 201, 0.2) !important;
}
.mb-footer li a::before{
	content: '\f101';
    margin-right: 5px;
    font-family: FontAwesome;
    font-size: 16px;
	color: #f96768 !important;
} 
.mb-footer li a{
	position: relative;
    line-height: 28px;
}
.footer-links a {
    color: rgba(255, 255, 255, 0.6);
    position: relative;
}
.footer-links a:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 15px;
    background: rgba(255, 255, 255, 0.15);
    left: -4px;
    z-index: 17;
    display: block;
    top: 6px;
}
.footer-links a:first-child:before {
    background: transparent !important;
}
.info-style-01 {
    position: relative;
    margin-top: -80px;
    padding: 15px 0; 
    background: transparent;
	overflow: hidden;
}
.info-style-01 .flip-box {
    height: 220px;
    perspective: 1000px;
	margin: 5px;	
}
.info-style-01 .flip-box-inner {
    position: absolute;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    width: 100%;
    height: 100%
}
.info-style-01 .flip-box-inner h4{
	font-weight: 500;
    font-family: 'Livvic', sans-serif; 
    font-size: 20px;
}
.info-style-01 .flip-box-front {
    background-color: #ffffff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.08);
    display: table;
    height: 100%;
    width: 100%
}
.info-style-01 .flip-box .flip-box-inner .flip-box-front .icon-wrapper {
    position: relative;
    display: inline-block;
    background-color: #fb9a27;
    color: #fff;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    text-align: center;
    font-size: 30px;
    line-height: 70px;
    margin-bottom: 25px
}
.info-style-01 .flip-box:hover .flip-box-inner {
    transform: rotateY(180deg)
}
.info-style-01 .flip-box-front {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden
}
.flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden
}
.info-style-01 .flip-box-back {
    background-color: #fb5252;
    color: #fff;
    transform: rotateY(180deg);
    height: 220px;
    display: table
}
.cover-image-sub{
	background: url(../images/banner10.jpg) center center;
	background-size: cover !important;
    position: relative;
    width: 100%;
	color: #fff;
}
.cover-image-sub:before {
    background-color: rgb(240 103 106 / 94%) !important;
	content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    display: block;
    top: 0;
}

.link-btn {
    position: relative;
    background: transparent;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    color: #03228f;
    transition: all .3s ease-in-out;
    display: inline-block
}
.link-btn.white {
    color: #ffffff
}
.link-btn:before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f061";
    font-weight: 600;
    transition: .5s;
    opacity: 1
}
.link-btn:after {
    content: "";
    position: absolute;
    left: -40px;
    right: unset;
    opacity: 0;
    top: 50%;
    transform: translateY(-50%);
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f061";
    font-weight: 600;
    transition: .5s
}
.link-btn:hover:before {
    right: -60px;
    opacity: 0
}
.link-btn:hover:after {
    left: 0;
    opacity: 1
}
.link-btn .link-text {
    transition: .5s;
    padding-right: 25px
}
.link-btn:hover .link-text {
    padding-left: 25px;
    padding-right: 0
}
.text-secondary{
	color: #fb9a27 !important;
	font-size: 18px;
    font-weight: 600;
}
.title_web{
	font-size: 31px;
}
.show_quick_about .s_des {
    text-align: left;
    color: #54595f;
    font-family: "Nunito", Sans-serif;
    font-size: 17px;
    font-weight: 500;
}
.show_quick_about .s_image img{
	max-width: 100%;
    height: auto;
}
blockquote {
    padding: 20px 9px 20px 25px;
    background-color: #ffffff;
    border-style: solid;
    border-width: 0px 0px 0px 3px;
    border-color: #ff7d2a;
    box-shadow: 0px 10px 30px 0px rgb(17 12 79 / 10%);
    font-family: "Merriweather", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    position: relative;
	margin-top: 14px;
}
.menu-style-01 .col-inner, .cover-image-sub .col-inner{
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 100%;
    text-align: left;
    padding: 10px; 
    line-height: 20px; 
	margin-bottom: 20px;
}
.menu-style-01 .ict-box-img, .cover-image-sub .ict-box-img {
    width: 60px;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin-bottom: 0;
    max-width: 200px;
	position: relative;
}
.cover-image-sub .ict-box-img{
	line-height: 70px;
    background: rgb(255 255 255 / 16%);
    text-align: center;
    border-radius: 50%;
    height: 70px;
    width: 70px;
}
.menu-style-01 .ict-box-img img {
	position: relative;
    display: block;
    margin: 0px auto 6px;
    overflow: hidden;
    margin-right: 6px;
    max-width: 60px;
    height: auto;
}
.menu-style-01 .ict-box-text, .cover-image-sub .ict-box-text {
    -ms-flex: 1 1 0%;
    flex: 1 1 0%;
    padding-left: 1em;
}
.menu-style-01 .ict-box-text h4{
	font-family: "Open Sans",sans-serif;
    font-size: 17px;
    margin-bottom: 5px;
    color: #505050;	
}
.menu-style-01 .ict-box-img:before{
	content: '';
    display: block;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: -1;
    bottom: 0;
    left: 30px;
    border-radius: 50%;
    border: 1px solid #fb9a27;
    height: 75px;
    width: 75px;
    animation: pulse-border 1500ms ease-out infinite;
}
.menu-style-01 .ict-box-img:after{
	content: '';
    display: block;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: -1;
    bottom: 0;
    left: 30px;
    border-radius: 50%;
    border: 1px solid #fb9a27;
    height: 60px;
    width: 60px;
    animation: pulse-border 1500ms ease-out infinite;
}
.fn-zirkon {
    font-size: 24px;
    text-transform: uppercase;
    position: relative; 
    color: #1a3f5e;
    text-align: center;
    padding-top: 15px;
    font-weight: 600;
    margin-bottom: 16px;
    line-height: 36px;
    background: url(../images/bg_name.png) no-repeat center 26px;
}
.location-banner {
    height: 350px;
    margin-bottom: 30px;
    border-radius: 6px 6px 6px 6px;
    text-align: center;
    display: block;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
	margin: 12px 6px;
}
.lct-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.info-city {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 50%;
    padding: 25px;
    background-color: transparent;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #272726 100%);
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -webkit-webkit-direction: normal !important;
    -ms-flex-direction: column !important;
    -webkit-flex-direction: column !important;
    flex-direction: column !important;
}
.info-city h3 {
    margin-top: auto;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
}
.location-banner:hover .lct-item {
    -webkit-transform: scale(1.1) rotate(-0.7deg);
    -moz-transform: scale(1.1) rotate(-0.7deg);
    -ms-transform: scale(1.1) rotate(-0.7deg);
    -o-transform: scale(1.1) rotate(-0.7deg);
    transform: scale(1.1) rotate(-0.7deg);
}
.block_location{
	position: relative;
	overflow: hidden;
    margin: 20px 0;
}
.fn-zirkon span {
    background: #fff;
    padding: 8px 17px;
}
.mxt_star {
    background: url(../images/three-star.png) no-repeat top center;
    width: 100%;
    height: 12px;
    margin-bottom: 10px;
}
.clamp_one{
	text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 29px;
}
.page-title-section:before{
	content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; 
	background: #03228f;
	opacity: 0.7;
} 
.page-title-section {
    padding: 150px;
    text-align: center;
}
.page-title-section h1 {
    font-size: 64px;
    letter-spacing: 2px;
    color: #fff;
    margin-bottom: 0;
    position: relative;
    z-index: 9;
	font-weight: 600;
}
.cover-background {
    position: relative !important;
	background-image: url(../images/bg-19.jpg);
    background-size: cover !important;
    overflow: hidden !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.faded-text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    top: -50px;
    text-align: center;
}
.faded-text .f-text {
    position: relative;
    display: block;
    text-transform: uppercase;
}
.faded-text .f-text span {
    font-size: 165px;
    color: rgba(255,255,255,0.05);
    text-shadow: none;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgba(255,255,255,0.15);
    font-weight: 700;
    position: relative;
    display: block;
    line-height: 1;
    letter-spacing: 2px;
    color: #f0f9ff;
	font-family: 'Ubuntu', sans-serif;
}
.box-shadows {
    background: #ffffff;
    box-shadow: 0 0 15px rgb(0 0 0 / 8%);
}
.loadContactForm .form-control{
	min-height: 46px;
    border-radius: 4px;
}
.loadContactForm label{font-weight: 500;}

 
.d-none {
    display: none !important
}
.d-inline {
    display: inline !important
}
.d-inline-block {
    display: inline-block !important
}
.d-block {
    display: block !important
}
.d-table {
    display: table !important
}
.d-table-row {
    display: table-row !important
}
.d-table-cell {
    display: table-cell !important
}
.d-flex {
    display: -ms-flexbox !important;
    display: flex !important
}
.d-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important
}

.flex-shrink-0 {
    flex-shrink: 0!important;
}
.flex-grow-1 {
    flex-grow: 1!important;
}
.fs-2{
	font-size: calc(2.325rem + .9vw)!important;
    font-weight: normal;
}

.section-heading5{
    margin-bottom: 40px;
    text-align: center;
    position: relative;
    margin-top: 20px;
}
.section-heading5 h2.title{
	position: relative;
    line-height: 45px;
    font-size: 34px;
    width: 50%;
    font-weight: 600;
    margin: 0 auto;
    text-transform: capitalize;
}
.section-heading5 .divider{
	height: 5px;
    width: 90px;
    background: rgba(15,49,134,0.14);
    margin: 20px auto 0;
    position: relative;
    border-radius: 30px;
}
.section-heading5 .divider:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border: 6px solid #03228f;
    border-radius: 50%;
    background: #fb9a27;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-name: circle1;
}
.section-heading5 .divider:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border: 6px solid #03228f;
    border-radius: 50%;
    background: #fb9a27;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-name: circle2;
}

.date-blog {
    position: absolute;
    padding: 6px;
    border-radius: 3px;
    bottom: 15px;
    right: 15px;
    color: #fff;
    text-align: center;
}
.blog_box img{
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	background-size: cover !important;
	object-fit: cover;
}
#get-quote{
	padding: 19px 0;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: 300;
    text-transform: uppercase; 
	position: relative;
    z-index: 99;
	text-align: center;
	    color: #000;
    background-color: #feb600;
	    -webkit-box-shadow: 2px 6px 7px rgba(0, 0, 0, 0.25);
    box-shadow: 2px 6px 7px rgba(0, 0, 0, 0.25);
}
.get-a-quote a {
    font-weight: 500;
    text-decoration: underline;
	transition: all 350ms ease-in-out 0s;
    -moz-transition: all 350ms ease-in-out 0s;
    -webkit-transition: all 350ms ease-in-out 0s;
    -o-transition: all 350ms ease-in-out 0s;
    -ms-transition: all 350ms ease-in-out 0s;
}
.get-a-quote:hover a {
    padding-left: 10px;
}
.move-top {
    text-align: center;
    width: 70px;
    height: 70px;
    line-height: 70px;
    transform: rotate(45deg);
    margin: 0px auto;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -30px;
    z-index: -1;
	background-color: #feb600;
}
.move-top i {
    transform: rotate(-45deg);
    font-size: 18px;
}
/*facebook img*/
.fcb_kimg {
    position: relative;
    background-color: #446084;
    min-height: 130px; 
    display: block;
    overflow: hidden;
	max-width: 380px;
}
.fcb-bg .fill{
	position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    right: 0;
    bottom: 0;
    padding: 0 !important;
    margin: 0 !important;
}
.fcb-bg .bg-fill{
	background-image: url(../images/fbsan.jpg);
	transition: filter .6s, opacity .6s, transform .6s, box-shadow .3s;
	background-size: cover;
    background-repeat: round;
}
.fcb-bg .bg-effect{
	background-image: url(../images/confetti1.png),url(../images/confetti2.png);
    animation: confetti 10s linear infinite;
}
.fcb-button{
	background-color: #446084;
    position: absolute;
    left: 36%;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    color: #fff !important;
    font-size: 10px;
}
.hname a{
	background-color: #00aae7;
    color: #fff !important;
    padding: 1px 10px;
	margin-top: 10px;
	display: inline-block;	
}
.hlike{
	background-color: #00aae7;
    color: #fff;
    padding: 1px 10px;
    font-size: 10px;
}
.fcb_layer .avatar img{
	max-width: 100%;
    padding: 10px;
    background: #ffffffa6;
    margin: 4px;
}
.title-editorpick .block-heading{
	font-size: 18px;
    font-weight: 700;
    color: #212529;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 15px;
    position: relative;
    padding-bottom: 8px;
	font-family: 'Roboto', sans-serif;
}
.title-editorpick .block-heading:after{
	content: '';
    width: 50%;
    height: 4px;
    background: -webkit-linear-gradient(80deg, #be1e2d 0%, #be1e2d 100%);
    position: absolute;
    left: 0;
    bottom: -2px;
    border-radius: 3px;
}
.title-editorpick .block_tophits li{border-bottom: 1px solid rgba(0,0,0,.1);}
.title-editorpick .block_tophits li:last-child{border-bottom:none;}
.title-editorpick .block_tophits a.show{
	font-family: Poppins-Regular;
    font-size: 16px;
    line-height: 24px;
    color: #1d1d1d;
    margin-bottom: 8px;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box!important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.title-editorpick .block_tophits li a:hover{color: #bd1d2c;}
.br-0 {
    border-radius: 0 !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.border-0 {
    border: 0 !important;
}
.top-search {
    background: #428bca !important;
	padding: 4px 30px;
	display: none;
}
.top-search input.form-control{
	background: #428bca !important;
    border: none;
    color: #fff;
    box-shadow: none;
	height: 40px;
    padding: 0 15px;
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
}
.top-search input.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ececec;
  opacity: 1; /* Firefox */
}
.top-search .input-group  {
	position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}
.top-search .input-group-btn{
	display: inline-flex;
    margin: 0;
    z-index: 2;
	width: 32px;
}
.owl-carousel{
	position: relative;
	overflow: hidden;
}


@media (min-width: 1200px){
	.d-xl-flex {
		display: -ms-flexbox!important;
		display: flex!important;
	}
}

@media screen and (max-width: 1199px) {
    .page-title-section {
        padding: 140px 0
    }
    .page-title-section h1 {
        font-size: 58px
    }
    .faded-text .f-text span {
        line-height: 170px
    } 
	.fs-2{
		font-size: 4rem!important;
		font-weight: normal;
	}
}
	
@media screen and (max-width: 992px) {
    .faded-text .f-text span {
        font-size: 148px
    }
}
@media screen and (max-width: 991px) {
    .page-title-section {
        padding: 130px 0
    }
    .page-title-section h1 {
        font-size: 48px
    }
    .faded-text .f-text span {
        font-size: 80px;
        line-height: 160px
    }
	.attr-nav-right{
		float: left;
		margin-right: 22px;
	}
	.navbar-header .navbar-toggle{ 
		padding: 0;
		border-radius: 0;
		position: absolute;
		right: 0;
		top: 13px;
		cursor: pointer;
		z-index: 12399994;
		border: none;
	}
}
@media screen and (max-width: 575px) {
    .page-title-section {
        padding: 95px 0
    }
    .page-title-section h1 {
        font-size: 42px
    } 
    .faded-text .f-text span {
        display: none
    }
	.panel-forms{
		padding: 1.2rem;
		margin: 15px 0px;
	}
}


 
@media (min-width:576px) {
    .d-sm-none {
        display: none !important
    }
    .d-sm-inline {
        display: inline !important
    }
    .d-sm-inline-block {
        display: inline-block !important
    }
    .d-sm-block {
        display: block !important
    }
    .d-sm-table {
        display: table !important
    }
    .d-sm-table-row {
        display: table-row !important
    }
    .d-sm-table-cell {
        display: table-cell !important
    }
    .d-sm-flex {
        display: -ms-flexbox !important;
        display: flex !important
    }
    .d-sm-inline-flex {
        display: -ms-inline-flexbox !important;
        display: inline-flex !important
    }
}
@media (min-width:768px) {
    .d-md-none {
        display: none !important
    }
    .d-md-inline {
        display: inline !important
    }
    .d-md-inline-block {
        display: inline-block !important
    }
    .d-md-block {
        display: block !important
    }
    .d-md-table {
        display: table !important
    }
    .d-md-table-row {
        display: table-row !important
    }
    .d-md-table-cell {
        display: table-cell !important
    }
    .d-md-flex {
        display: -ms-flexbox !important;
        display: flex !important
    }
    .d-md-inline-flex {
        display: -ms-inline-flexbox !important;
        display: inline-flex !important
    }
}
@media (min-width:992px) {
    .d-lg-none {
        display: none !important
    }
    .d-lg-inline {
        display: inline !important
    }
    .d-lg-inline-block {
        display: inline-block !important
    }
    .d-lg-block {
        display: block !important
    }
    .d-lg-table {
        display: table !important
    }
    .d-lg-table-row {
        display: table-row !important
    }
    .d-lg-table-cell {
        display: table-cell !important
    }
    .d-lg-flex {
        display: -ms-flexbox !important;
        display: flex !important
    }
    .d-lg-inline-flex {
        display: -ms-inline-flexbox !important;
        display: inline-flex !important
    }
}
@media (min-width:1200px) {
    .d-xl-none {
        display: none !important
    }
    .d-xl-inline {
        display: inline !important
    }
    .d-xl-inline-block {
        display: inline-block !important
    }
    .d-xl-block {
        display: block !important
    }
    .d-xl-table {
        display: table !important
    }
    .d-xl-table-row {
        display: table-row !important
    }
    .d-xl-table-cell {
        display: table-cell !important
    }
    .d-xl-flex {
        display: -ms-flexbox !important;
        display: flex !important
    }
    .d-xl-inline-flex {
        display: -ms-inline-flexbox !important;
        display: inline-flex !important
    }
}

@keyframes confetti {
    0% {
        background-position: 0px 0px, 0px 0px, 0px 0px
    }
    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px
    }
}
@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1
    }
    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0
    }
}
@-webkit-keyframes floating {
     0% {
         -webkit-transform: translateY(-8px)
     }
     50% {
         -webkit-transform: translateY(0)
     }
     100% {
         -webkit-transform: translateY(-8px)
     }
 }
 
 @-moz-keyframes floating {
     0% {
         -moz-transform: translateY(-8px)
     }
     50% {
         -moz-transform: translateY(8px)
     }
     100% {
         -moz-transform: translateY(-8px)
     }
 }
@keyframes circle1 {
    from {
        left: 0
    }
    to {
        left: 100%
    }
}
@keyframes circle2 {
    from {
        right: 0
    }
    to {
        right: 100%
    }
}

.ppocta-ft-fix{display:inline-grid;position:fixed;bottom:12%;left:30px;min-width:36px;text-align:center;z-index:99999}@media(max-width:768px){.ppocta-ft-fix{bottom:21%}}#messengerButton{display:inline-block;position:relative;width:36px;height:36px;line-height:36px;border-radius:100%;box-shadow:0 0 10px -2px rgba(0,0,0,0.7);background:#fff url("../images/messengerIcon.png") center center no-repeat;margin-bottom:10px}a#messengerButton{outline:0}a#messengerButton:hover{text-decoration:none;background:#f16029 url("../images/mesfb2.png") center center no-repeat}a#messengerButton span{z-index:10;display:none;padding:10px;left:45px;width:200px;line-height:16px;border-radius:4px;box-shadow:5px 5px 8px #CCC}a#messengerButton:hover span{display:inline;position:absolute;color:#111;border:1px solid #DCA;background:#fffaf0}@media(max-width:640px){a#messengerButton:hover span{display:none}}#zaloButton{display:inline-block;position:relative;width:36px;height:36px;line-height:36px;border-radius:100%;box-shadow:0 0 10px -2px rgba(0,0,0,0.7);background:#fe8515 url("../images/zalo3f.png") center center no-repeat;margin-bottom:10px}a#zaloButton{outline:0}a#zaloButton:hover{text-decoration:none;background:#f16029 url("../images/zalo3_a.png") center center no-repeat}a#zaloButton span{z-index:10;display:none;padding:10px;left:45px;width:200px;line-height:16px;border-radius:4px;box-shadow:5px 5px 8px #CCC}a#zaloButton:hover span{display:inline;position:absolute;color:#111;border:1px solid #DCA;background:#fffaf0}@media(max-width:640px){a#zaloButton:hover span{display:none}}#registerNowButton{display:inline-block;position:relative;height:36px;width:36px;line-height:36px;border-radius:100%;box-shadow:0 0 10px -2px rgba(0,0,0,0.7);background:#fe8515 url("../images/sms3d.png") center center no-repeat}a#registerNowButton{outline:0}a#registerNowButton:hover{text-decoration:none;background:#f16029 url("../images/sms2.png") center center no-repeat}a#registerNowButton span{z-index:10;display:none;padding:10px;left:45px;width:200px;line-height:16px;border-radius:4px;box-shadow:5px 5px 8px #CCC}a#registerNowButton:hover span{display:inline;position:absolute;color:#111;border:1px solid #DCA;background:#fffaf0}@media(max-width:640px){a#registerNowButton:hover span{display:none}}#calltrap-btn{background-color:#2074a1;-webkit-border-radius:50%;border-radius:50%;display:block;height:36px;line-height:100px;opacity:.7;text-align:center;width:36px;z-index:9999;-webkit-animation:calltrap_opacity 3s infinite linear;-moz-animation:calltrap_opacity 3s infinite linear;-o-animation:calltrap_opacity 3s infinite linear;animation:calltrap_opacity 3s infinite linear}a#calltrap-btn{outline:0}a#calltrap-btn strong{font-size:18px;color:red}a#calltrap-btn:hover{text-decoration:none;background:#f16029}a#calltrap-btn span{z-index:10;display:none;padding:10px;top:0;left:45px;width:150px;line-height:16px;border-radius:4px;box-shadow:5px 5px 8px #CCC}a#calltrap-btn:hover span{display:inline;position:absolute;color:#111;border:1px solid #DCA;background:#fffaf0}@media(max-width:640px){a#calltrap-btn:hover span{display:none}}#calltrap-btn.calltrap_offline{background-color:#ff7a00;margin-bottom:20px}#calltrap-ico{width:36px;height:36px;border:0;-webkit-border-radius:50%!important;border-radius:50%!important;-o-background-clip:padding-box;background-clip:padding-box;-webkit-animation:uptocallmini 1.5s 0s ease-out infinite;-moz-animation:uptocallmini 1.5s 0s ease-out infinite;-o-animation:uptocallmini 1.5s 0s ease-out infinite;animation:uptocallmini 1.5s 0s ease-out infinite}#calltrap-ico:before{content:"";position:absolute;width:25px;height:25px;background-size:cover;top:5px;left:5px;background-image:url("../images/m-phone.png");background-repeat:no-repeat;-webkit-animation:calltrap_spin 3s infinite linear;-moz-animation:calltrap_spin 3s infinite linear;-o-animation:calltrap_spin 3s infinite linear;animation:calltrap_spin 3s infinite linear}.calltrap_offline #calltrap-ico{-webkit-animation:uptocallmini_offline 1.5s 0s ease-out infinite;-moz-animation:uptocallmini_offline 1.5s 0s ease-out infinite;-o-animation:uptocallmini_offline 1.5s 0s ease-out infinite;animation:uptocallmini_offline 1.5s 0s ease-out infinite}#calltrap-overlay{background-color:#191919;background-color:rgba(25,25,25,0.9);position:fixed;z-index:9998;width:100%;height:100%;left:0;top:0;text-align:center;display:none}#calltrap-overlay .b-calltrap-overlay{display:table;width:100%;height:100%}#calltrap-overlay .b-calltrap-overlay__header,#calltrap-overlay .b-calltrap-overlay__body,#calltrap-overlay .b-calltrap-overlay__footer{display:table-row;padding:0;margin:0}#calltrap-overlay .b-calltrap-overlay__header-block,#calltrap-overlay .b-calltrap-overlay__body-block,#calltrap-overlay .b-calltrap-overlay__footer-block{display:table-cell;vertical-align:middle;text-align:center}#calltrap-overlay .b-calltrap-overlay__body-block{padding:0 7px}#calltrap-overlay .b-calltrap-overlay__header,#calltrap-overlay .b-calltrap-overlay__footer{height:1px}#calltrap-overlay .b-calltrap__container{background-color:white;border:5px solid #2074a1;-webkit-border-radius:3px;border-radius:3px;margin:0;padding:0;max-width:500px;display:block;margin:0 auto;font-size:16px;line-height:1.3;position:relative;font-family:Tahoma,Arial,self-serif!important}@media screen and (min-width:1px) and (max-width:500px){#calltrap-overlay .b-calltrap__container{width:290px}}#calltrap-overlay .b-calltrap__close{display:block;position:absolute;right:20px;top:20px;width:20px;height:20px;opacity:.5;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}#calltrap-overlay .b-calltrap__close:hover{opacity:1}#calltrap-success,#calltrap-form{display:block}#calltrap-success .b-calltrap_form__fields,#calltrap-form .b-calltrap_form__fields{margin:20px 25px 35px}#calltrap-success .b-calltrap_form__title,#calltrap-form .b-calltrap_form__title{font-size:20px;margin:0 0 17px;text-align:left}@media screen and (min-width:1px) and (max-width:500px){#calltrap-success .b-calltrap_form__title,#calltrap-form .b-calltrap_form__title{padding-right:20px}}#calltrap-success .b-calltrap_form__text,#calltrap-form .b-calltrap_form__text{text-align:left}#calltrap-success .b-calltrap_form__text p,#calltrap-form .b-calltrap_form__text p{margin:0 0 .55em}#calltrap-success .b-calltrap_form__input,#calltrap-form .b-calltrap_form__input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:16px;padding:0 15px 0;height:44px;line-height:40px;background-color:white;border:2px solid #ccc;-webkit-border-radius:3px;border-radius:3px;display:block;width:100%;outline:0;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}@media screen and (min-width:1px) and (max-width:500px){#calltrap-success .b-calltrap_form__input,#calltrap-form .b-calltrap_form__input{margin-bottom:13px}}#calltrap-success .b-calltrap_form__input.error,#calltrap-form .b-calltrap_form__input.error{background-color:#ffc0c0;color:red;border-color:red}#calltrap-success .b-calltrap_form__input:disabled,#calltrap-form .b-calltrap_form__input:disabled{background-color:#eee;border-color:#bdbdbd;cursor:default}#calltrap-success .b-calltrap_form__input:focus,#calltrap-form .b-calltrap_form__input:focus{border:2px solid #2074a1}#calltrap-success .b-calltrap_form__submit,#calltrap-form .b-calltrap_form__submit{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:#2074a1;border:2px solid #2074a1;-webkit-border-radius:3px;border-radius:3px;border:medium none;color:#fff;cursor:pointer;font-size:16px;padding:0;height:44px;line-height:40px;outline:medium none;display:inline-block;width:180px;text-align:center;outline:0;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}@media screen and (min-width:1px) and (max-width:500px){#calltrap-success .b-calltrap_form__submit,#calltrap-form .b-calltrap_form__submit{width:100%}}#calltrap-success .b-calltrap_form__submit:hover,#calltrap-form .b-calltrap_form__submit:hover{background-color:#1c658c}#calltrap-success .b-calltrap_form__submit:disabled,#calltrap-form .b-calltrap_form__submit:disabled{background-color:#bdbdbd!important;cursor:default}#calltrap-success .b-calltrap_form__controls,#calltrap-form .b-calltrap_form__controls{margin:20px 0 0;padding:0;padding:0 200px 0 0}@media screen and (min-width:1px) and (max-width:500px){#calltrap-success .b-calltrap_form__controls,#calltrap-form .b-calltrap_form__controls{padding:0}}#calltrap-success .b-calltrap_form__controls-item,#calltrap-form .b-calltrap_form__controls-item{position:relative;float:right}@media screen and (min-width:1px) and (max-width:500px){#calltrap-success .b-calltrap_form__controls-item,#calltrap-form .b-calltrap_form__controls-item{float:none}}#calltrap-success .b-calltrap_form__controls-left,#calltrap-form .b-calltrap_form__controls-left{margin-left:-100%;width:100%}@media screen and (min-width:1px) and (max-width:500px){#calltrap-success .b-calltrap_form__controls-left,#calltrap-form .b-calltrap_form__controls-left{margin-left:0}}#calltrap-success .b-calltrap_form__controls-right,#calltrap-form .b-calltrap_form__controls-right{margin-right:-200px;overflow:visible;width:200px;text-align:right}@media screen and (min-width:1px) and (max-width:500px){#calltrap-success .b-calltrap_form__controls-right,#calltrap-form .b-calltrap_form__controls-right{margin-right:0;width:auto;text-align:left}}#calltrap-success .b-calltrap_form__controls-clear,#calltrap-form .b-calltrap_form__controls-clear{clear:both}#calltrap-success{display:none}#calltrap-overlay.calltrap_offline .b-calltrap_form__submit{background-color:#fe8515}#calltrap-overlay.calltrap_offline .b-calltrap_form__submit:hover{background-color:#2e8c1c}#calltrap-overlay.calltrap_offline .b-calltrap_form__input:focus{border-color:#fe8515}#calltrap-overlay.calltrap_offline .b-calltrap__container{border-color:#fe8515}@-webkit-keyframes calltrap_opacity{0%{opacity:1}57%{opacity:.75}75%{opacity:.95}100%{opacity:1}}@-moz-keyframes calltrap_opacity{0%{opacity:1}57%{opacity:.75}75%{opacity:.95}100%{opacity:1}}@-o-keyframes calltrap_opacity{0%{opacity:1}57%{opacity:.75}75%{opacity:.95}100%{opacity:1}}@keyframes calltrap_opacity{0%{opacity:1}57%{opacity:.75}75%{opacity:.95}100%{opacity:1}}@-webkit-keyframes calltrap_spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}30%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}33%{-webkit-transform:rotate(-10deg);transform:rotate(-10deg)}36%{-webkit-transform:rotate(10deg);transform:rotate(10deg)}39%{-webkit-transform:rotate(-10deg);transform:rotate(-10deg)}42%{-webkit-transform:rotate(10deg);transform:rotate(10deg)}45%{-webkit-transform:rotate(-10deg);transform:rotate(-10deg)}48%{-webkit-transform:rotate(10deg);transform:rotate(10deg);opacity:1}51%{-webkit-transform:rotate(-10deg);transform:rotate(-10deg)}54%{-webkit-transform:rotate(10deg);transform:rotate(10deg)}57%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@-moz-keyframes calltrap_spin{0%{-moz-transform:rotate(0deg);transform:rotate(0deg)}30%{-moz-transform:rotate(0deg);transform:rotate(0deg)}33%{-moz-transform:rotate(-10deg);transform:rotate(-10deg)}36%{-moz-transform:rotate(10deg);transform:rotate(10deg)}39%{-moz-transform:rotate(-10deg);transform:rotate(-10deg)}42%{-moz-transform:rotate(10deg);transform:rotate(10deg)}45%{-moz-transform:rotate(-10deg);transform:rotate(-10deg)}48%{-moz-transform:rotate(10deg);transform:rotate(10deg);opacity:1}51%{-moz-transform:rotate(-10deg);transform:rotate(-10deg)}54%{-moz-transform:rotate(10deg);transform:rotate(10deg)}57%{-moz-transform:rotate(0deg);transform:rotate(0deg)}}@-o-keyframes calltrap_spin{0%{-o-transform:rotate(0deg);transform:rotate(0deg)}30%{-o-transform:rotate(0deg);transform:rotate(0deg)}33%{-o-transform:rotate(-10deg);transform:rotate(-10deg)}36%{-o-transform:rotate(10deg);transform:rotate(10deg)}39%{-o-transform:rotate(-10deg);transform:rotate(-10deg)}42%{-o-transform:rotate(10deg);transform:rotate(10deg)}45%{-o-transform:rotate(-10deg);transform:rotate(-10deg)}48%{-o-transform:rotate(10deg);transform:rotate(10deg);opacity:1}51%{-o-transform:rotate(-10deg);transform:rotate(-10deg)}54%{-o-transform:rotate(10deg);transform:rotate(10deg)}57%{-o-transform:rotate(0deg);transform:rotate(0deg)}}@keyframes calltrap_spin{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}30%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}33%{-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);-o-transform:rotate(-10deg);transform:rotate(-10deg)}36%{-webkit-transform:rotate(10deg);-moz-transform:rotate(10deg);-o-transform:rotate(10deg);transform:rotate(10deg)}39%{-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);-o-transform:rotate(-10deg);transform:rotate(-10deg)}42%{-webkit-transform:rotate(10deg);-moz-transform:rotate(10deg);-o-transform:rotate(10deg);transform:rotate(10deg)}45%{-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);-o-transform:rotate(-10deg);transform:rotate(-10deg)}48%{-webkit-transform:rotate(10deg);-moz-transform:rotate(10deg);-o-transform:rotate(10deg);transform:rotate(10deg);opacity:1}51%{-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);-o-transform:rotate(-10deg);transform:rotate(-10deg)}54%{-webkit-transform:rotate(10deg);-moz-transform:rotate(10deg);-o-transform:rotate(10deg);transform:rotate(10deg)}57%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}}@-webkit-keyframes uptocallmini{0%{-webkit-box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 0 transparent,0 0 0 0 rgba(32,116,161,0);box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 0 transparent,0 0 0 0 rgba(32,116,161,0)}10%{-webkit-box-shadow:0 0 8px 6px #2074a1,0 0 12px 10px transparent,0 0 12px 14px #2074a1;box-shadow:0 0 8px 6px #2074a1,0 0 12px 10px transparent,0 0 12px 14px #2074a1}100%{-webkit-box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 40px transparent,0 0 0 40px rgba(32,116,161,0);box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 40px transparent,0 0 0 40px rgba(32,116,161,0)}}@-moz-keyframes uptocallmini{0%{box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 0 transparent,0 0 0 0 rgba(32,116,161,0)}10%{box-shadow:0 0 8px 6px #2074a1,0 0 12px 10px transparent,0 0 12px 14px #2074a1}100%{box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 40px transparent,0 0 0 40px rgba(32,116,161,0)}}@-o-keyframes uptocallmini{0%{box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 0 transparent,0 0 0 0 rgba(32,116,161,0)}10%{box-shadow:0 0 8px 6px #2074a1,0 0 12px 10px transparent,0 0 12px 14px #2074a1}100%{box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 40px transparent,0 0 0 40px rgba(32,116,161,0)}}@keyframes uptocallmini{0%{-webkit-box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 0 transparent,0 0 0 0 rgba(32,116,161,0);box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 0 transparent,0 0 0 0 rgba(32,116,161,0)}10%{-webkit-box-shadow:0 0 8px 6px #2074a1,0 0 12px 10px transparent,0 0 12px 14px #2074a1;box-shadow:0 0 8px 6px #2074a1,0 0 12px 10px transparent,0 0 12px 14px #2074a1}100%{-webkit-box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 40px transparent,0 0 0 40px rgba(32,116,161,0);box-shadow:0 0 8px 6px rgba(32,116,161,0),0 0 0 40px transparent,0 0 0 40px rgba(32,116,161,0)}}@-webkit-keyframes uptocallmini_offline{0%{-webkit-box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 0 transparent,0 0 0 0 rgba(53,161,32,0);box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 0 transparent,0 0 0 0 rgba(53,161,32,0)}10%{-webkit-box-shadow:0 0 8px 6px #35a120,0 0 12px 10px transparent,0 0 12px 14px #35a120;box-shadow:0 0 8px 6px #35a120,0 0 12px 10px transparent,0 0 12px 14px #35a120}100%{-webkit-box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 40px transparent,0 0 0 40px rgba(53,161,32,0);box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 40px transparent,0 0 0 40px rgba(53,161,32,0)}}@-moz-keyframes uptocallmini_offline{0%{box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 0 transparent,0 0 0 0 rgba(53,161,32,0)}10%{box-shadow:0 0 8px 6px #35a120,0 0 12px 10px transparent,0 0 12px 14px #35a120}100%{box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 40px transparent,0 0 0 40px rgba(53,161,32,0)}}@-o-keyframes uptocallmini_offline{0%{box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 0 transparent,0 0 0 0 rgba(53,161,32,0)}10%{box-shadow:0 0 8px 6px #35a120,0 0 12px 10px transparent,0 0 12px 14px #35a120}100%{box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 40px transparent,0 0 0 40px rgba(53,161,32,0)}}@keyframes uptocallmini_offline{0%{-webkit-box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 0 transparent,0 0 0 0 rgba(53,161,32,0);box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 0 transparent,0 0 0 0 rgba(53,161,32,0)}10%{-webkit-box-shadow:0 0 8px 6px #fe8515,0 0 12px 10px transparent,0 0 12px 14px #fe8515;box-shadow:0 0 8px 6px #fe8515,0 0 12px 10px transparent,0 0 12px 14px #fe8515}100%{-webkit-box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 40px transparent,0 0 0 40px rgba(53,161,32,0);box-shadow:0 0 8px 6px rgba(53,161,32,0),0 0 0 40px transparent,0 0 0 40px rgba(53,161,32,0)}}.toggle-box{display:none !important}.toggle-box+label{cursor:pointer;display:block;font-weight:bold;line-height:21px;margin-bottom:5px;position:fixed;bottom:12%;left:30px}@media(min-width:768px){.toggle-box+label{display:none}}.toggle-box+label+div{display:none;margin-bottom:10px}@media(min-width:768px){.toggle-box+label+div{display:unset}}.toggle-box:checked+label+div{display:block}.toggle-box+label:before{background-color:#fe8515;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:50%;color:#fff;content:"+";display:block;float:left;font-weight:bold;height:36px;line-height:36px;text-align:center;width:36px;font-size:20px}.toggle-box:checked+label:before{content:"\2212"}
